body {
	background-color: #C0E2C2;
	text-align: center;
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	color: #CCDBDD;
}
a.dblue {
	color: #000066;
}

a:hover {
	color: #38F187;
	cursor: crosshair;
	text-decoration: none;
}
a:visited {
	color: #FD8144;
	text-decoration: none;
}


#wrapper {
	background-color: #FFF;
	margin: 0 auto;
	text-align: left;
	width: 950px;
	margin-top: 20px;

}

#sideAd {
	background-color: #C0E2C2;
	height: 605px;
	width: 125px;
	position: fixed;
	z-index: -100;
	top: 135px;
	right: 0px;
	margin-right: 20px;
}
#sideAd2 {
	background-color: #C0E2C2;
	margin: 0px;
	padding: 0px;
	height: 602px;
	width: 122px;
	position: fixed;
	left: 0px;
	z-index: -100;
	top: 135px;
	margin-left: 20px;
}


#header {
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	width: 950px;
	height: 110px;
	background-image: url(http://www.mymarketingcompany.com/images/newbanner.jpg);
	position: relative;
}
#headerLinks {
	margin: 0px;
	padding: 0px;
	height: 38px;
	width: 640px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000066;
	text-align: right;
}

#linkbox1 {
	margin: 0px;
	padding: 0px;
	height: 32px;
	width: 117px;
	float: left;
	padding-left: 40px;
	padding-right: 5px;
	font-size: 0.8em;
	text-align: center;
	padding-top: 4px;
	color: #000066;
}
#linkbox2 {
	margin: 0px;
	padding: 0px;
	height: 32px;
	width: 117px;
	float: right;
	padding-right: 35px;
	padding-left: 5px;
	padding-top: 4px;
	text-align: center;
	font-size: 0.8em;
}
#linkbox3 {
	margin: 0px;
	padding: 0px;
	height: 32px;
	width: 117px;
	float: right;
	padding-right: 30px;
	text-align: center;
	padding-top: 4px;
	font-size: 0.8em;
}
#linkbox4 {
	margin: 0px;
	padding: 0px;
	height: 32px;
	width: 117px;
	float: right;
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
	padding-top: 4px;
	font-size: 0.8em;
}

#pageLinks {
	float: right;
	height: 65px;
	width: 640px;
	margin: 0px;
	clear: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #CCDBDD;
	text-align: right;
	padding-bottom: 3px;
	padding-top: 3px;
}
.tableDivider {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	height: 28px;
	width: 5px;
	text-align: center;
	vertical-align: middle;
	padding-top: 0px;
	background-attachment: inherit;
}
.pageLink1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	height: 28px;
	width: 155px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	line-height: 1.5em;
}
.pageLink2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	height: 28px;
	width: 120px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	line-height: 1.5em;
}
.pageLink3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	height: 28px;
	width: 135px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	line-height: 1.5em;
}
.pageLink4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	height: 28px;
	width: 135px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	line-height: 1.5em;
}
.pageLink5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	height: 28px;
	width: 155px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	line-height: 1.5em;
}
.pageLink6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	height: 28px;
	width: 120px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	line-height: 1.5em;
}
.pageLink7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	height: 28px;
	width: 135px;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	line-height: 1.5;
}
.pageLink8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	height: 28px;
	width: 135px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	line-height: 1.5em;
}

#header_banner {
	margin: 0px;
	padding: 0px;
	width: 950px;
	height: 195px;
	background-image: url(http://www.mymarketingcompany.com/rotator/rotator.php);
}

#H1box {
	height: 35px;
	width: 950px;
	text-align: left;
	background-image: url(http://www.mymarketingcompany.com/images/headerBackgroundb.png);
	text-indent: 10px;
	padding-top: 5px;
	padding-bottom: 0px;
	clear: both;
	float: left;
	vertical-align: middle;
}



#contact {
	height: 21px;
	width: 270px;
	float: right;
	text-align: right;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	vertical-align: middle;
	padding-top: 0px;
	background-image: url(http://www.mymarketingcompany.com/images/icon-email.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 40px;
	font-size: 13px;
	margin-right: 10px;
	font-weight: bold;
	margin-top: -21px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 1.2;
}
#contactForm {
	padding: 0px;
	height: auto;
	width: 950px;
}
h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: .9em;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	line-height: 1.7;
}
#form1 fieldset p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #000066;
	text-align: left;
}
#form1 fieldset {
	background-color: #CCDBDD;
	padding: 20px;
	margin-bottom: 20px;
	border-top-width: thin;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: thin;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: #006;
	border-right-color: #006;
	border-bottom-color: #006;
	border-left-color: #006;
}
#form1 legend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #006;
	background-color: #CCDBDD;
	letter-spacing: 0.1em;
	margin-top: -5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.H1style {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	font-style: normal;
	line-height: 1.1em;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: center;
}
.H2italics {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.15em;
	font-style: italic;
	line-height: 1.2em;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: center;
	vertical-align: middle;
}

.H2med {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-style: normal;
	line-height: 1.2em;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: center;
	vertical-align: middle;
	margin-top: -10px;
}

.H2big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-style: normal;
	line-height: 1.2em;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: center;
	vertical-align: middle;
}

.H2biger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-style: normal;
	line-height: 1.2em;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: center;
	vertical-align: middle;
}

.H2style {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.15em;
	font-style: normal;
	line-height: 1.2em;
	font-weight: bold;
	color: #000066;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: center;
	vertical-align: middle;
}
.H3style {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	margin: 0px;
	padding: 5px;
	height: auto;
	width: auto;
	vertical-align: middle;
	line-height: 1.2;
	text-align: center;
	color: #000066;
}
.H3styleLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	margin: 0px;
	padding: 5px;
	height: auto;
	width: auto;
	vertical-align: middle;
	line-height: 1.2;
	text-align: left;
	color: #000066;
}
.H4style {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	text-align: right;
	vertical-align: middle;
	padding: 5px;
	height: 25px;
	width: auto;
	line-height: 1.5em;
}
.H5style {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: rgb(230, 247, 255);
	font-size: 1.2em;
}
.text_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-style: normal;
	line-height: 1.1em;
	font-weight: normal;
	color: #000066;
	text-align: left;
	vertical-align: middle;
	width: 140px;
	padding-top: 3px;
}

.para {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	color: #335497;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	page-break-after: always;
	text-align: justify;
	line-height: 1.25em;
}
.paraCenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-style: normal;
	font-weight: normal;
	color: #000066;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	page-break-after: always;
	text-align: justify;
	line-height: 1.25em;
}

.paraBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-style: normal;
	font-weight: normal;
	color: #000066;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	page-break-after: always;
	text-align: justify;
	line-height: 1.25em;
}
.arrow {
	background-image: url(images/agt_forward-32.png);
	float: right;
	height: 25px;
	width: 31px;
	margin-left: 10px;
}
#subscribeBox {
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 900px;
	clear: left;
	padding-top: 10px;
	padding-bottom: 30px;
	padding-left: 20px;
}

#skylineLinks {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 100px;
	width: 800px;
}

#content_left {
	background-color: #FFF;
	margin: 0px;
	height: auto;
	width: 440px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 30px;
	text-align: center;
}

#headlineBoxDiv  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	line-height: 1.5em;
	font-weight: bold;
	color: #CCDBDD;
	text-decoration: none;
	margin: 0px;
	float: none;
	height: auto;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #000066;
	margin-bottom: 20px;
}
.headlineBoxSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	background-color: #000066;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 15px;
	padding-right: 15px;
	color: #CCDBDD;
}
.headlineFontLarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	color: #CCDBDD;
	line-height: 1.3em;
	margin-top: 0px;
	margin-bottom: 5px;
}

.headlineBoxPad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	background-color: #000066;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 15px;
	padding-right: 15px;
	color: #CCDBDD;
	padding-left: 15px;
	font-style: normal;
}
.boldfacePad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.4em;
	font-weight: bold;
	padding-left: 15px;
	color: #EDF2F3;
}
.boldfaceLarge {
	font-weight: bold;
	color: #EDF2F3;
	font-size: 1.5em;
	margin-left: 25px;
}

.boldface {
	font-weight: bold;
	color: #EDF2F3;
	font-size: 1.2em;
}
.headlineFont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
	color: #EDF2F3;
}



#headlineBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.3em;
	font-weight: bold;
	color: #CCDBDD;
	text-decoration: none;
	background-color: #000066;
	margin: 0px;
	padding: 15px;
	float: none;
	height: auto;
	width: auto;
	text-align: left;
}
.headlineBoxCenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	line-height: 1.3em;
	font-weight: bold;
	color: #CCDBDD;
	text-align: center;
	background-color: #000066;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 8px;
	padding-left: 8px;
}

#bulletList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #CCDBDD;
	text-decoration: none;
	background: #000066;
	padding: 0;
}

#content_right {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 440px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 20px;
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
	padding-bottom: 30px;
}
#content_leftNarrow {
	background-color: #FFF;
	margin: 0px;
	height: auto;
	width: 420px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 20px;
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
	padding-bottom: 30px;
}

#footer {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	height: 260px;
	width: 950px;
	clear: both;
	text-align: center;
	line-height: 3em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #121D78;
}
#imgbox1 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 222px;
	width: 316px;
	background-image: url(http://www.mymarketingcompany.com/images/imagebox1.jpg);
	text-align: center;
}
#imgbox2 {
	margin: 0px;
	padding: 0px;
	height: 222px;
	width: 318px;
	float: right;
	background-image: url(http://www.mymarketingcompany.com/images/imagebox2.jpg);
	text-align: center;
}
#imgbox3 {
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	float: right;
	height: 222px;
	width: 316px;
	background-image: url(http://www.mymarketingcompany.com/images/imagebox3.jpg);
	text-align: center;
}
#footerLinks {
	background-color: #000066;
	margin: 0px;
	padding: 0px;
	height: 75px;
	width: 945px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-align: center;
	letter-spacing: normal;
	word-spacing: normal;
	padding-top: 10px;
	color: #CCDBDD;
	clear: both;
	padding-right: 0px;
	padding-left: 5px;
}
.formdiv {
	height: auto;
	width: auto;
	text-align: left;
}


#content_rightWide {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 470px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 20px;
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
	padding-bottom: 30px;
}
#content_rightNarrow {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 470px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 40px;
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
	padding-bottom: 40px;
}

#searchBox {
	clear: both;
	height: auto;
	width: 950px;
}
#linkTable {
	padding: 15px;
	height: auto;
	width: 920px;
	clear: both;
	background-color: #FFF;
}
.form_2 {
	height: 80px;
	width: auto;
}
.domainField {
	text-align: left;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
}
.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCDBDD;
	text-decoration: none;
}
.italics {
	font-style: italic;
	font-weight: bold;
}
#wrapper #content_left .H2style p {
	text-align: justify;
}
.reset {
	font-weight: normal;
	font-size: 0.7em;
	color: rgb(230, 247, 255);
}

.badge {
	text-align: center;
	padding-left: 95px
}
